[submodule "themes/material-blog"]
	path = themes/material-blog
	url = https://github.com/Xzya/hugo-material-blog
[submodule "themes/mediumish"]
	path = themes/mediumish
	url = https://github.com/lgaida/mediumish-gohugo-theme
[submodule "themes/chunky-poster"]
	path = themes/chunky-poster
	url = https://github.com/puresyntax71/hugo-theme-chunky-poster
[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke.git
